{
	"type": "minecraft:crafting_shaped",

	"pattern": [
		" B ",
		"IFI",
		"E E"
	],

	"key": {
		"F": {"item": "minecraft:furnace"},
		"I": {"tag": "forge:ingots/iron"},
		"E": {"item": "overdrive_that_matters:electric_parts"},
		"B": {"item": "overdrive_that_matters:energy_bus"}
	},

	"result": {
		"item": "overdrive_that_matters:chemical_generator",
		"count": 1
	}
}